body {
    background-color:white;
    /*background-image: url('../img/fondos/corner.jpg');
    background-position:right top;
    background-repeat:no-repeat;*/
}

/*TITULOS*/
h2{
    color:#333333;
}

h3{
    color:#333333;
}

h4{
    color:#333333;
}

p{
    color:#333333;
}


.gris-claro{
    color:#dfdfdf;
}


/*MENU*/
.img-menu{
    margin-top:15px;
    margin-bottom:15px;
}

.navbar-default{
    background-color:transparent;
    border: 0px;
}

.navbar-default ul{
}


.navbar-default .navbar-nav > li > a{
    /*border:solid 2px #241C1C;*/
    background-color:#ffffff;
    color: #555555;
    text-decoration: none;
    font-size: 15px;
    margin-left:5px;
    margin-right:5px;
    /*border-radius:6px;*/
    padding-bottom: 10px;
    padding-left: 14px;
    padding-right: 14px;
    padding-top: 10px;
}


.navbar-default .navbar-nav > li > a:hover{
    background-image: url('../img/fondos/btn.jpg');
}

/* PARA EL MENU COLAPSADO */
@media only screen and (max-width : 768px) {
        .navbar-collapse li a {
            margin-bottom:2px;
            margin-left:0px;
            margin-right:0px;
        }
}

.idiomas{
    float: right !important;
    color:#848484;
    font-family: Arial;
    font-size:0.9em;
}
.idiomas span{
    cursor:pointer;
}
.idiomas span:hover{
    cursor:pointer;
    color:#4e4e4e;
}

.selected{
    color:#4e4e4e;
    text-decoration:underline;
}

/*FOOTER*/
.footerExtra{
  padding-top:10px;
  /*border-top: 5px solid #e7e7e7;*/
  border-top: 5px solid #241C1C;

  padding-bottom:10px;
  border-radius:0px;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 15px;
}

.footerTitle{
  font-size:1.2em;
  font-weight:bold;
  color:#cecece;
}
.footerLabel{
  font-weight:bold;
  color:#9f9f9f;
}

.footertext{
    text-decoration: none;
    color:grey;
}
.footertext:hover{
    text-decoration: none;
}

.btn-face{
    text-decoration: none;
    color:grey;
}

.btn-face:hover{
    text-decoration: none;
    color:#3A5795;
}
.btn-insta{
    text-decoration: none;
    color:grey;
}
.btn-insta:hover{
    text-decoration: none;
    color:#B79277;
}

/*WEB (CUERPO)*/
.cuerpoweb{
    /*background-color: #335BDC;*/
    min-height:300px;
    padding-bottom:15px;
}


/*BArras*/
.barra-gris{
    border-bottom:solid 3px #EAEAEA;
    margin-bottom:20px;
}


.BGgris{
    background-color:#DFDFDF;
}

.LineaBajoTituloBusqueda{
  width: 32%;
  height: 3px;
  margin: 10px auto 6px;
}

.Linea80{
    width: 80%;
    height: 3px;
    margin: 10px auto 6px;
}

ul.nav li.dropdown:hover ul.dropdown-menu{
    display: block;
}







/*BUSQUEDA*/
.franjaDeBusqueda{
  border-bottom:1px dotted grey;
  padding-top:4px;
  padding-bottom:4px;
}
.franjaDeBusqueda:nth-child(even){
  border-bottom:1px dotted grey;
  padding-top:4px;
  padding-bottom:4px;
  background-color:#eeeeee;
}

.franjaDeBusqueda:hover{
  background-color:#e2e2e2;
  /*box-shadow: inset 0 0 5px 5px white;*/
  //cursor:pointer;
}

.recuadrado{
    float:left;
    margin:4px;
    padding:4px;
    font-weight:bold;
    border:2px solid #bdbdbd;
    border-radius:6px;
    height:52px;
    text-align:center;
}

.zona-direcciones{
    color:#6c6e75;
    font-weight:bold;
}


/*VISTA AMPLIADA*/
.caja-vista-ampliada{
    border:2px solid #bdbdbd;
}

.titulo-ampliada{
    background-color:#bdbdbd;
    color:white;
}

.titulo-ampliada h1{
    margin-top:10px;
}

























/*-----*/




.cuadroBusquedas{
  background-color: white;
  /*border-left:5px #335BDC solid;*/
  border-radius: 5px;
  padding: 4px;
}
.tituloCuadroBusqueda{
  font-size:1.3em;
  font-weight:bold;
  text-align:center;
  margin-bottom:10px;
}
.btnBuscarRapido{
  margin:0px auto;
  margin-top:15px;
}
.cuadroDestacados{
  border:4px solid red;
}

.radioDestacadosIconos{
  font-size:5em;
}

.radioIconos{
  font-size:4em;
}
.radioIconosTitulo{
  text-align:center;
  font-size:1.5em;
  line-height:1.1em;
  font-weight:bold;
  color:#777777;
  margin-top:-10;
}
.radioIconosLinea{
  width: 80px;
  height: 3px;
  margin: 4px auto 8px;
}

.radioIconosTexto{
  color: #666;
  font-size: 14px;
  font-family: "Open Sans",sans-serif;
  text-align:left;
}

.radioIconosSocial{
  color: #666;
  font-size: 14px;
  text-align:left;
}

.radioDestacadosTitulo{
  text-align:center;
  font-size:1.6em;
  font-weight:bold;
  color:#777777;
}
.radioDestacadosLinea{
  width: 50%;
  height: 3px;
  margin: 10px auto 6px;
}
.roja{
  color:#ED5441;
}
.celeste{
  color:#32C8DE;
}
.verde{
  color:#51D466;
}
.azul{
  color:#035BE1;
}
.BGroja{
  background-color:#ED5441;
}
.BGceleste{
  background-color:#32C8DE;
}
.BGverde{
  background-color:#51D466;
}
.BGazul{
  background-color:#609CEC;
}
.radioDestacadosTexto{
  color: #666;
  font-size: 14px;
  line-height: 26px;
  font-family: "Open Sans",sans-serif;
  padding-left:10px;
  padding-right:10px;
}


.TituloBusqueda{
  text-align:center;
  font-size:1.6em;
  font-weight:bold;
  color:#777777;
}




.cuadroOrdenacion{
  border-top:1px solid #a5a5a5;
  border-bottom:1px solid #a5a5a5;
  padding-top:4px;
  padding-bottom:4px;
  margin-bottom:10px;
}
.cuadroOrdenacionNumeroResultados{
  font-size:1.5em;
  font-weight:bold;
  color:#777777;
}

.socialFacebook{
  cursor: pointer;
  font-size:2em;
}
.socialTwitter{
  cursor: pointer;
  font-size:2em;
}
.socialGoogle{
  cursor: pointer;
  font-size:2em;
}
.socialInstagram{
  cursor: pointer;
  font-size:2em;
}
.socialFacebook:hover{
  color:#3B5998;
}
.socialTwitter:hover{
  color:#53a3d1;
}
.socialGoogle:hover{
  color:#DA4835;
}
.socialInstagram:hover{
  color:#A57558;
}

.textoSocial{
    font-size:16px;
}
.lineasocialmargen{
    margin-left:30px;
}

.textoTitulo{
  font-size:1.5em;
  line-height:1.1em;
  font-weight:bold;
  color:#777777;
}
.lineaBajoTitulo{
  width: 32%;
  height: 3px;
  margin-top:5px;
  margin-bottom:10px;
}

.mensajeRapido{
  border: 1px solid #c8c8c8;
  border-radius: 5px;
  margin:10px;
  padding-top:10px;
  text-align:left;
}

.como-enlace {
    color:#337AB7;
    cursor: pointer;
}

.como-enlace:hover {
    color:#4752A8;
    text-decoration: underline;
}

.textoSinTraducir{
    text-decoration: underline;
    -moz-text-decoration-color: red; /* Code for Firefox */
    text-decoration-color: red;
}

.textoSinTraducir::after {
    content: " (Falta traducción)";
    color: red;
}
